@charset "utf-8";
/* CSS Document */
.main_head{height:auto;width:100%;margin:0 auto;margin-bottom: 0px;z-index: 9999}
.main-foot{height:auto;width:100%;margin:0 auto;position: fixed;z-index: 9999;bottom: 0px;background-color: #2e6da4;}
.miaov_head{width: 100%}
.head .logo{ height:50px; padding:20px 0;width: 100%;}
.logo_img{height: 60px;width: 360px;}
.head .logo .logo_img{ padding-left: 10%}
.head .logo .logo-right{ padding-right: 3%}
.head .head_ln{width: 100%;position: fixed;z-index: 9999;left: 0px;top: 0px;height: 90px;background-color: white}
.head_import{width: 100%;position: fixed;z-index: 9999;left: 0px;top: 0px;height: auto;background-color: white}

.header{
	width: 1000px;
	height: 90px;
	margin-right: auto;
	margin-left: auto;
}
.gulo_logo{
	width: 365px;
	height: 90px;
}
.head_right{
	width: 235px;
	height: 90px;
}
.head_content{
	width: 235px;
	height: 50px;
	/*background-color: yellow;*/
	float: right;
	margin-top: 20px;
}


.navs{ background:url(../images/nav_bj.jpg) repeat-x; height:40px; line-height:40px;width: 100%;}
.navs ul li{ float:left;position: relative}
.navs ul li a{  display:block; float:left; font-size:15px; width:166px; text-align:center;color:#FFF; }/**/
.navs ul li ul li { float: none; margin-top: 2px;background-color: #eee;}/**/
.navs ul li ul { position: absolute;left: 0px;top: 40px;display: none;}
.navs ul li ul li a  {width: 166px;}
.navs ul li:hover ul {display: block;z-index:9999;background: #2e6da4}
.navs ul li ul li a:hover{color: #2c343f}

/*map*/
#mapContent{
	width: 738px;
	height: 540px;
	margin: 0 auto;
	background-color:#eee;
	border: 1px solid #434343;
}

/* 幻灯 */
	.focusBox { position: relative; width:1000px; height:250px; overflow: hidden; margin:10px auto;z-index: 2;padding-top: 8%}
	.focusBox .pic img { width:1000px; height:250px; display: block; }
	.focusBox .hd { overflow:hidden; zoom:1; position:absolute; bottom:5px; right:10px;}
	.focusBox .hd li{float:left; line-height:15px; text-align:center; font-size:12px; width:25px; height:10px; cursor:pointer; overflow:hidden; background:#919191; margin-left:4px; filter:alpha(opacity=80); opacity:.8; -webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease }
	.focusBox .hd .on{ background:#fff; filter:alpha(opacity=100);opacity:1;   }


/* sidebar */
.sidebar{ width:237px; padding-bottom:10px;}
.sidebar .title{ background:url(../images/left_title.jpg) no-repeat; height:40px; line-height:40px; color:#FFF; font-size:15px; text-indent:2em;}
.sidebar ul.menu li{ background:url(../images/menu_li_bg.jpg) no-repeat; height:43px; line-height:43px; padding-left:30px; font-size:14px; color:#82846f; margin-top:10px;}
.sidebar .contact_nr{ background: whitesmoke; height:250px; padding:8px 15px; line-height:2.4em; font-size:13px;}

.t1{ border-bottom:2px solid #aaa; position:relative; height:40px; line-height:40px;font-size:15px; font-weight:bold}
.t1 a{ float:right;}
.t1 span{ border-bottom:2px solid #005598; display:block; position:relative; width:80px;height:40px; line-height:40px;left:0; bottom:0px; color:#005598; text-align:center; }

.main_right{
	width:740px;
}

.company{ width:410px;}
.company .nr{ width:395px; margin:0 auto; line-height:25px; padding:10px 0;}

.news{ width:325px;}
.news ul{ padding:8px 20px;}
.news ul li{ background:url(../images/li_ico.jpg) no-repeat left center; padding-left:15px; line-height:31px; font-size:13px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.news ul li a:hover{color:red}
.news ul li a{font-size: 15px;font-weight: bold;color: #2e6da4}

.cp_show .title{ background:url(../images/cp_title_bg.jpg) no-repeat center;color:#005598; border-bottom:none}


/* 产品展示 */
	.picScroll{ position:relative; width:740px;  padding:10px 0 10px 10px; background:#fff; overflow:hidden;     }
	.picScroll .prev,
	.picScroll .next{ display:block; position:absolute; top:86px; left:5px; width:23px; height:23px;}
	.picScroll .next{ left:auto; right:5px; background-position:-25px 0; }
	.picScroll .prev:hover{ background-position:0 -30px; }
	.picScroll .next:hover{ background-position:-25px -30px; }
	.picScroll ul{ overflow:hidden; zoom:1; }
	.picScroll ul li{ width:170px; float:left; overflow:hidden; padding:0 7px;     }
	.picScroll ul li img{ width:170px; height:120px; display:block;}
	.picScroll ul li p{ text-align:center; line-height:30px;}


/*!* foot *!*/
/*.foot{ background:url(../images/footer_bg.jpg) repeat-x; height:59px; padding-top:10px;line-height:25px; color:#FFF; width: 100%;}*/

/* foot */
/* style="position: fixed;left: 0px;bottom: 0px;width: 100%;height: 50px;background-color: #eee;z-index: 9999;*/
.foots{position: fixed;left: 0px;bottom: 0px;z-index: 9999; height:auto; padding-top:10px;line-height:25px; color:#FFF; width: 100%;}
.foot{background-color: #2e6da4;z-index: 9999; height:auto; padding-top:10px;line-height:30px; color:#FFF; width: 100%;}

/* 新闻列表页 */
.main_right .title { height: 40px; line-height: 40px; color:#0061aa; border-bottom:1px solid #d9d9d9 }
.main_right .title span { color:#ababab; background:url(../images/bg_home.gif) no-repeat left center; padding-left:20px;}
.main_right .title span a{color:#ababab; }

.main_right ul.text_list{ padding:15px 0;}
.main_right ul.text_list li { height:40px; line-height:40px; font-size:15px; border-bottom:1px dotted #C9C9C9; color:#0061aa; letter-spacing:1px;}
.main_right ul.text_list li span{ float:right; color:#b1b1b1; font-size:12px;}

/*分页*/
.page{ text-align:center; font-size:14px; letter-spacing:1px; color:#666; margin:30px 0;}

/* 图片列表 */
.main_right ul.pic_list { }
.main_right ul.pic_list li{ float:left; text-align:center; width:230px; height:170px; overflow:hidden; margin-top:20px;}
.main_right ul.pic_list li a.pic{ display:block;width:200px; height:140px; margin:0 auto;}
.main_right ul.pic_list li img{ width:200px; height:140px;}
.main_right ul.pic_list li p{ height:30px; line-height:30px; font-size:13px;}
.main_right ul.pic_list li p a{ cursor:pointer}
.main_right ul.pic_list li a:hover img{-moz-opacity:0.8; filter:alpha(opacity=80);opacity: 0.8;}

.main_right ul.pic_lists { }
.main_right ul.pic_lists li{ float:left; text-align:center; width:300px; height:250px; overflow:hidden; margin-top:20px;}
.main_right ul.pic_lists li a.pic{ display:block;width:300px; height:250px; margin:0 auto;}
.main_right ul.pic_lists li img{ width:300px; height:250px;}
.main_right ul.pic_lists li p{ height:30px; line-height:30px; font-size:13px;}
.main_right ul.pic_lists li p a{ cursor:pointer}
.main_right ul.pic_lists li a:hover img{-moz-opacity:0.8; filter:alpha(opacity=80);opacity: 0.8;}
/* 内容页 */
.newsnr h1.bt { font: normal 24px/30px 微软雅黑; line-height: 30px; text-align: center; padding: 20px 0 0px 0; font-weight: normal; }
.newsnr .date { display: block; width: 700px; margin: 0 auto; padding: 10px 0 20px 0; text-align: center; color: #4D4B4B; margin-bottom: 10px; }
.newsnr .date span{ padding: 0 20px;}
.newsnr .nr { padding: 10px; font-size: 14px; line-height: 1.8; }
.newsnr .nr img { max-width: 700px;);
overflow: hidden; }
.newsnr .nr p{ margin-bottom:10px;}
.newsnr .share{ border-top:1px dotted #CCCCCC; padding-top:10px; padding-left:350px;}
.newsnr .share div.fleft{ height:36px; line-height:36px; margin-left:60px;_margin-left:30px;}
.newsnr .share a.print{ display:block; float:left; width:50px;}
.newsnr .share a.close{ display:block; float:left; width:50px; background:url(../images/close.png) no-repeat left center; padding-left:20px;}

.newsnr .down{ padding:5px 10px; font-size:13px; }
.newsnr .down .fleft p{ height:30px; line-height:30px;color:#375e85 }
.newsnr .down .fleft p a{color:#375e85;}
.newsnr .down .fright{ padding-top:20px; width:180px;}

.zhankai{
	margin-left: 20px;
}
details{
	overflow:hidden;

	height:0;
	position:relative;
	display:block;
}
details[open]{height:auto;}
/* Make the image fully responsive */
.carousel-inner img {
	width: 100%;
	height: 100%;
}

